<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.1" name="org.hibernate.hql.lucene" slot="ispn-8.1">
    <resources>
        <resource-root path="hibernate-hql-lucene-1.3.0.Alpha2.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.persistence.api"/>
        <module name="org.jboss.logging"/>
        <module name="org.hibernate.search.engine" slot="5.5"/>
        <module name="org.hibernate.hql.parser" slot="ispn-8.1"/>
        <module name="org.antlr.antlr-runtime" slot="ispn-8.1"/>
    </dependencies>
</module>
